@media (min-width: 0px) {}
@media (min-width: 351px) {}
@media (min-width: 361px) {}
@media (min-width: 480px) {}
@media (min-width: 576px) {}
@media (min-width: 600px) {}
@media (min-width: 768px) {    
    header{height: 135px;}
    #menu-header > .container-fluid > .row{
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media (min-width: 992px) {
    #gestione_richiesta{
        background: rgb(255,255,255);
        background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 50%, rgba(0,159,227,1) 50%);
        background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 50%, rgba(0,159,227,1) 50%);
        background: linear-gradient(90deg, rgba(255,255,255,1) 50%, rgba(0,159,227,1) 50%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#0069b4",GradientType=1);
    }
    #gestione_richiesta,#gestione_richiesta .col-12{min-height: calc( 100vh - 198px );}
    #gestione_richiesta .col-12{display: flex;}
    #gestione_richiesta .content{
        margin: auto;
    }
}
@media (min-width: 1200px) {}
@media (min-width: 1350px) {}
@media (min-width: 1500px) {}
@media (min-width: 1750px) {}
@media (min-width: 1500px) and (max-width: 1749px) {}
@media (min-width: 1350px) and (max-width: 1499px) {}
@media (min-width: 1200px) and (max-width: 1349px) {}
@media (min-width: 992px) and (max-width: 1199px) {}
@media (min-width: 768px) and (max-width: 991px) {}
@media (max-width: 767px) and (min-width: 576px) {}
@media (min-width: 480px) and (max-width: 577px) {}
@media (min-width: 351px) and (max-width: 479px) {}
@media (max-width: 1199px) {}
@media (max-width: 991px) {    
    #menu-header > .container-fluid > .row .layout-column.megamenu .addon-box{
        padding-left: 0;
        padding-right: 0;
    }    
    #menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .megamenu-wrap.show{
        left: 0;
    }
    #menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .megamenu-wrap.show .megamenu-content{
        /* margin: 100px auto auto auto; */
    }
    #menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .megamenu-wrap.show .megamenu-content li.nav-item{
        text-align: center;
    }
    #menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .megamenu-wrap.show .megamenu-content li.nav-item a.nav-link{
        color: #fff;
    }    
    #menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .megamenu-wrap{
        position: fixed;
        top: 0px;
        left: -100%;
        bottom: 0;
        width: 100%;
        max-width: 300px;
        height: 100%;
        background-color: #000;
        z-index: 99;
        display: flex;
        transition: all .3s;
        -webkit-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
        -moz-transition: all .3s;
        align-items: unset;
    }
    #menu-header > .container-fluid > .row .layout-column.megamenu .addon-box .megamenu-wrap .megamenu-content{
        margin: 100px auto auto auto;
    }
}
@media (max-width: 767px) {
}
@media (max-width: 592px) {}
@media (max-width: 575px) {}
@media (max-width: 479px) {}
@media (max-width: 380px) {}
@media (max-width: 360px) {}
@media (max-width: 320px) {}